@media screen and (max-width: 1024px) {


.header li {list-style: none;}

.header {width: 948px; margin: 0 auto 0 auto; padding: 15px 0 0 0;}

.row-1 {width: 948px; margin: 0 auto 0 auto; padding: 0 0 20px 0;}

.row-2 {width: 948px; margin: 0 auto 0 auto; padding: 20px 0 0 0;}

.row-3 {width: 948px; margin: 0 auto 0 auto; padding: 20px 0 250px 0;}


.moduletable-social {width: 928px; margin: 0 auto 0 auto;  -webkit-font-smoothing: antialiased; padding: 0 20px 0 0;}
.moduletable-social li {
  	float: right; list-style: none; padding: 0 0 0 10px;
  	}

.moduletable-social li.item-111 a {
	color: #fff; text-decoration: none; display: block; padding: 5px 10px 0 0; font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 0.9em; text-transform: lowercase;
	/* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
	}
	
.moduletable-social li.item-111 a:visited {color: #fff;}

.logo {
	float: left;
	width: 948px;
	padding: 0 0 30px 0;
}

.moduletable-logo {float: left; width: 542px; padding: 0 0 0 20px;}
.moduletable-logo img {float: left; width: 542px; height: auto;}

.moduletablelogotext {
	float: left; width: 270px;
	padding: 118px 0 0 116px;
	color: #808080;
	font-family: 'Rokkitt', serif; font-weight: 400; font-size: 15px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	/* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
}

.moduletablelogotext a:link {
	text-decoration: none; color: #808080;
}

.moduletablelogotext a:visited {
	color: #808080;
}

.moduletable-topmenu {float: left; width: 562px; padding: 20px 370px 0 0;}

.moduletable-topmenu li {float: right; height: 60px; padding: 0 0 0 40px;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1em;
}

.moduletable-topmenu li a {
  color: #fff; text-decoration: none; display: block; padding: 20px 0 0 0;
}

.moduletable-topmenu li a:hover {color: #808080;}

/* FRONTPAGE NEWSLETTER MODULE STYLING ________________________________________________________________ */

.newsletter {
	float: left;
	width: 316px;
	height: 538px;
}

/* Main NS */
.moduletable-newsletter {
  float: left;
  width: 296px;
  padding: 0 20px 0 0;
  /*height: 400px;*/
}

.custom-newsletter {
  border-top: solid 1px #fff;
  float: left;
  width: 296px;
  padding: 20px 0 0 0;
  background-repeat: no-repeat;
  background-position: 0 155px;
}

.custom-newsletter p.category {/* Murray Arts Newsletter */
  text-align: left;
  padding: 50px 70px 0 10px;
  color: #fff600;
  background: #292829;
  width: 216px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em; line-height: 26px;
  -webkit-font-smoothing: antialiased;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.custom-newsletter p.heading {/* June 2014 */
  color: #fff;
  background: #292829;
  height: 50px;
  padding: 5px 0 0 10px;
  width: 286px;
  font-family: 'Rokkitt', serif; font-weight: 400;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
}

.custom-newsletter p.small-heading {/*BODY TEXT*/
  color: #808080;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  padding: 250px 0 0 0;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.featurelink {
  padding: 0 0 0 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em; text-transform: uppercase;
}

.custom-newsletter a:link.featurelink {color: #fff; text-decoration: none;}
.custom-newsletter a:visited.featurelink {color: #fff;}
.custom-newsletter a:hover.featurelink {text-decoration: underline;}

/* NS Subscribe */

.custom-newsletter a:link.ns-subscribe {
  display: block; margin: 0 auto; background: #d5d10f; text-align: center;
  font-size: 1em;
  color: #000; width: 296px; height: 25px; text-transform: uppercase; padding: 10px 0 0 0;
  text-decoration: none;
  font-family: 'Rokkitt', serif; font-weight: 700;
  -webkit-font-smoothing: antialiased;
}

p.ns-subscribe {padding: 12px 0 0 0;}

/* REACH NS ------------------------------------------------------------------------ */
.moduletable-reachnewsletter {
  float: right;
  width: 296px;
  padding: 20px 20px 0 0;
  height: 400px;
}

.custom-reachnewsletter {
  float: left;
  width: 296px;
  height: 400px;
  padding: 0 0 0 0;
  background-repeat: no-repeat;
  background-position: 0 -15px;
}

.custom-reachnewsletter p.category {/* Big heading */
  text-align: left;
  padding: 50px 70px 0 10px;
  color: #659f38;
  width: 216px;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em; line-height: 26px;
  -webkit-font-smoothing: antialiased;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.custom-reachnewsletter p.heading {/* June 2014 */
  color: #fff;
  height: 20px;
  padding: 5px 0 0 10px;
  width: 286px;
  font-family: 'Rokkitt', serif; font-weight: 400;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
}

.custom-reachnewsletter p.small-heading {/*BODY TEXT*/
  color: #808080;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  padding: 165px 0 0 0;
  /* 16 * 0.0625 = 1px */
    letter-spacing: 0.0625em;
}

.custom-reachnewsletter .featurelink {
  padding: 0 0 0 0;
  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em; text-transform: uppercase;
}

.custom-reachnewsletter a:link.featurelink {color: #fff; text-decoration: none;}
.custom-reachnewsletter a:visited.featurelink {color: #fff;}
.custom-reachnewsletter a:hover.featurelink {text-decoration: underline;}

.custom-reachnewsletter a:link.ns-subscribe {
  display: block; margin: 0 auto; background: #659f38; text-align: center;
  font-size: 1em;
  color: #000; width: 296px; height: 25px; text-transform: uppercase; padding: 10px 0 0 0;
  text-decoration: none;
  font-family: 'Rokkitt', serif; font-weight: 700;
  -webkit-font-smoothing: antialiased;
}

a:visited.ns-subscribe {color: #000;}

p.reach-ns-subscribe {padding: 12px 0 0 0;}


/* ABOUT */
li.item-101 a.dot {
	position: relative;
  background: url(../common/images/white-dot.png) no-repeat top center;}
li.item-101 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../common/images/white-dot2.png) no-repeat top center;
	}

/* NEWS */
li.item-108 a.dot {
	position: relative;
  background: url(../common/images/red-dot.png) no-repeat top center;}
li.item-108 span {
  position: absolute;
	top: 0;-1px; left: 0; bottom: 0; right: 0;
	background: url(../common/images/red-dot2.png) no-repeat top center;
	}

/* PROJECTS */
li.item-109 a.dot {
	position: relative;
  background: url(../common/images/lime-dot.png) no-repeat top center;}
li.item-109 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../common/images/lime-dot2.png) no-repeat top center;
	}

/* GRANTS */
li.item-110 a.dot {
	position: relative;
  background: url(../common/images/dustygreen-dot.png) no-repeat top center;}
li.item-110 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../common/images/dustygreen-dot2.png) no-repeat top center;
	}
	
	/* WORKSHOPS */
	li.item-162 a.dot {
		position: relative;
	  background: url(../common/images/green-dot.png) no-repeat top center;}
	li.item-162 span {
	  position: absolute;
		top: -1px; left: 0; bottom: 0; right: 0;
		background: url(../common/images/green-dot2.png) no-repeat top center;
		}

/* FEATURE ARTIST */
li.item-126 a.dot {
	position: relative;
  background: url(../common/images/orange-dot.png) no-repeat top center;}
li.item-126 span {
  position: absolute;
	top: -1px; left: 0; bottom: 0; right: 0;
	background: url(../common/images/orange-dot2.png) no-repeat top center;
	}

/* Footer module styling __________________________________________ */


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

.footer {
	width: 100%; height: 200px; background: #262626;
	position: relative;
	margin-top: -200px; /* negative value of footer height */
	clear:both;
	}
	
.footer-container {width: 948px; margin: 0 auto 0 auto; height: 180px; color: #fff; padding: 20px 0 0 0;}
.footer-container li {list-style: none;}

.moduletable-sitemapfooter {
  float: left;
  width: 874px; padding: 0 0 0 70px;
	}

.moduletable-sitemapfooter ul li {float: left; position:relative;  width: 130px; padding: 0 15px 0 0; text-align: left; font-size: 16px; font-weight: 700;
  vertical-align:baseline;
}

.moduletable-sitemapfooter li a:link {color: #f4f4f4; text-decoration: none; display: block; padding: 5px 0 0 0;}
.moduletable-sitemapfooter li a:visited {color: #f4f4f4;}
.moduletable-sitemapfooter li a:hover {color: #808080;}
.moduletable-sitemapfooter li ul li {width: 130px; padding: 0; text-align: left; font-size: 14px; height: 20px; padding: 1px 0 0 0; color: #f4f4f4; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;}

/* ABOUT Bottom */
li.item-116 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../common/images/white-dot-bottom.png) no-repeat 20px 0;}
li.item-116 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../common/images/white-dot-bottom2.png) no-repeat 20px 0;
	}

/* News Bottom */
li.item-125 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../common/images/red-dot-bottom.png) no-repeat 17px 0;}
li.item-125 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../common/images/red-dot-bottom2.png) no-repeat 17px 0;
	}

	/* Artist Bottom */
	li.item-169 a.dot-bottom {padding: 20px 0 0 0; display: block;
		position: relative;
	  background: url(../common/images/orange-dot-bottom.png) no-repeat 19px 0;}
	li.item-169 span {
	  position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../common/images/orange-dot-bottom2.png) no-repeat 19px 0;
		}

/* Projects Bottom */
li.item-128 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../common/images/lime-dot-bottom.png) no-repeat 19px 0;}
li.item-128 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../common/images/lime-dot-bottom2.png) no-repeat 19px 0;
	}
	
	/* Workshops Bottom */
	li.item-135 a.dot-bottom {padding: 20px 0 0 0; display: block;
		position: relative;
	  background: url(../common/images/green-dot-bottom.png) no-repeat 18px 0;}
	li.item-135 span {
	  position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../common/images/green-dot-bottom2.png) no-repeat 18px 0;
		}

/* Grants Bottom */
li.item-134 a.dot-bottom {padding: 20px 0 0 0; display: block;
	position: relative;
  background: url(../common/images/dustygreen-dot-bottom.png) no-repeat 18px 0;}
li.item-134 span {
  position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../common/images/dustygreen-dot-bottom2.png) no-repeat 18px 0;
	}



/* CONTACT DETAILS STYLING Bottom */
.newsflash-footer-contact-details {
	display: none;
  /*border-left: solid #fff 1px; width: 230px; padding: 0 0 30px 0;*/}

.newsflash-footer-contact-details h3 {padding: 0 0 10px 30px; font-size: 16px;}
.newsflash-footer-contact-details p {
  font-weight: 300;
  line-height: 1.7em; padding: 0 0 8px 30px;
}

.moduletable-footer-contact-details {
  float: left;
  width: 230px; /*height: 200px;*/
  font-size: 0.8em; padding: 0 0 0 0; color: #f4f4f4;
	}

.moduletable-footer-contact-details a:link {
  color: #f4f4f4; text-decoration: none;
	}

.moduletable-footer-contact-details a:visited {
  color: #f4f4f4;
	}

.moduletable-footer-contact-details a:hover {
  color: #808080;
	}

.moduletable-social-footer {
    float: left;
  width: 140px;
display: none;
	}

.moduletable-social-footer li {
    float: right;
  padding: 0 0 0 10px;
	}

}

/* --------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 480px) {
	

	.header {width: 320px; margin: 0 auto 0 auto; padding: 15px 0 0 0;}

	.row-1 {width: 320px; margin: 0 auto 0 auto; padding: 0 0 20px 0;}

	.row-2 {width: 320px; margin: 0 auto 0 auto; padding: 20px 0 0 0;}

	.row-3 {width: 320px; margin: 0 auto 0 auto; padding: 20px 0 250px 0;}


	.moduletable-social {width: 296px; margin: 0 auto 0 auto;  -webkit-font-smoothing: antialiased; padding: 0 12px 0 12px;}
	.moduletable-social li {
	  	float: right; list-style: none; padding: 0 0 0 10px;
	  	}

	.moduletable-social li.item-111 a {
		color: #fff; text-decoration: none; display: block; padding: 5px 10px 0 0; font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 0.9em; text-transform: lowercase;
		/* 16 * 0.0625 = 1px */
		    letter-spacing: 0.0625em;
		}

	.moduletable-social li.item-111 a:visited {color: #fff;}

	.logo {
		float: left;
		width: 296px;
		padding: 0 0 30px 0;
	}

	.moduletable-logo {float: left; width: 296px; padding: 0 12px 0 12px;}
	.moduletable-logo img {float: left; width: 256px; height: auto;}

	.moduletablelogotext {
		display: none;
	}

	.moduletablelogotext a:link {
		text-decoration: none; color: #808080;
	}

	.moduletablelogotext a:visited {
		color: #808080;
	}

	.moduletable-topmenu {float: left; width: 296px; padding: 10px 12px 20px 12px;}

	.moduletable-topmenu li {
	float: left;
	height: 33px;
	padding: 0 0 0 100px; width: 96px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 1em;
	/* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
	}

	.moduletable-topmenu li a {
	  color: #fff; text-decoration: none; padding: 0;
	}

	.moduletable-topmenu li a:hover {color: #808080;}


	/* ABOUT */
	li.item-101 a.dot {
	position: relative;
	background: url(../common/images/white-dot.png) no-repeat 0 3px;
	padding: 0 0 0 20px;
	}
	
	li.item-101 span {
	background: url(../common/images/white-dot2.png) no-repeat 0 3px;
	}

	/* NEWS */
	li.item-108 a.dot {
	position: relative;
	background: url(../common/images/red-dot.png) no-repeat 0 3px;
	padding: 0 0 0 20px;
	}
	li.item-108 span {
	background: url(../common/images/red-dot2.png) no-repeat 0 3px;
	}

	/* PROJECTS */
	li.item-109 a.dot {
	position: relative;
	background: url(../common/images/lime-dot.png) no-repeat 0 3px;
	padding: 0 0 0 20px;
	}
	li.item-109 span {
	background: url(../common/images/lime-dot2.png) no-repeat 0 3px;
	}

	/* GRANTS */
	li.item-110 a.dot {
	position: relative;
	background: url(../common/images/dustygreen-dot.png) no-repeat 0 3px;
	padding: 0 0 0 20px;
	}
	li.item-110 span {
	background: url(../common/images/dustygreen-dot2.png) no-repeat 0 3px;
	}

	/* WORKSHOPS */
	li.item-162 a.dot {
	position: relative;
	background: url(../common/images/green-dot.png) no-repeat 0 3px;
	padding: 0 0 0 20px;
	}
	li.item-162 span {
	background: url(../common/images/green-dot2.png) no-repeat 0 3px;
	}

	/* FEATURE ARTIST */
	li.item-126 a.dot {
	position: relative;
	background: url(../common/images/orange-dot.png) no-repeat 0 3px;
	padding: 0 0 0 20px;
	}
	li.item-126 span {
	background: url(../common/images/orange-dot2.png) no-repeat 0 3px;
	}
	
	/* FRONTPAGE NEWSLETTER MODULE STYLING ________________________________________________________________ */

	.newsletter {
		float: left;
		width: 320px;
		height: 538px;
	}

	/* Main NS */
	.moduletable-newsletter {
	  float: left;
	  width: 296px;
	  padding: 0 12px 0 12px;
	  /*height: 400px;*/
	}

	.custom-newsletter {
	  border-top: solid 1px #fff;
	  float: left;
	  width: 296px;
	  padding: 20px 0 0 0;
	  background-repeat: no-repeat;
	  background-position: 0 155px;
	}

	.custom-newsletter p.category {/* Murray Arts Newsletter */
	  text-align: left;
	  padding: 50px 70px 0 10px;
	  color: #fff600;
	  background: #292829;
	  width: 216px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em; line-height: 26px;
	  -webkit-font-smoothing: antialiased;
	  /* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
	}

	.custom-newsletter p.heading {/* June 2014 */
	  color: #fff;
	  background: #292829;
	  height: 50px;
	  padding: 5px 0 0 10px;
	  width: 286px;
	  font-family: 'Rokkitt', serif; font-weight: 400;
	  font-size: 1em;
	  -webkit-font-smoothing: antialiased;
	  text-transform: uppercase;
	}

	.custom-newsletter p.small-heading {/*BODY TEXT*/
	  color: #808080;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;
	  -webkit-font-smoothing: antialiased;
	  font-size: 1em;
	  padding: 250px 0 0 0;
	  /* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
	}

	.featurelink {
	  padding: 0 0 0 0;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em; text-transform: uppercase;
	}

	.custom-newsletter a:link.featurelink {color: #fff; text-decoration: none;}
	.custom-newsletter a:visited.featurelink {color: #fff;}
	.custom-newsletter a:hover.featurelink {text-decoration: underline;}

	/* NS Subscribe */

	.custom-newsletter a:link.ns-subscribe {
	  display: block; margin: 0 auto; background: #d5d10f; text-align: center;
	  font-size: 1em;
	  color: #000; width: 296px; height: 25px; text-transform: uppercase; padding: 10px 0 0 0;
	  text-decoration: none;
	  font-family: 'Rokkitt', serif; font-weight: 700;
	  -webkit-font-smoothing: antialiased;
	}

	p.ns-subscribe {padding: 12px 0 0 0;}

	/* REACH NS ------------------------------------------------------------------------ */
	.moduletable-reachnewsletter {
	  float: right;
	  width: 296px;
		  padding: 20px 12px 20px 12px;
	  height: 400px;
	}

	.custom-reachnewsletter {
	  float: left;
	  width: 296px;
	  height: 400px;

	  background-repeat: no-repeat;
	  background-position: 0 -15px;
	}

	.custom-reachnewsletter p.category {/* Big heading */
	  text-align: left;
	  padding: 50px 70px 0 10px;
	  color: #659f38;
	  width: 216px;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size: 1.7em; line-height: 26px;
	  -webkit-font-smoothing: antialiased;
	  /* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
	}

	.custom-reachnewsletter p.heading {/* June 2014 */
	  color: #fff;
	  height: 20px;
	  padding: 5px 0 0 10px;
	  width: 286px;
	  font-family: 'Rokkitt', serif; font-weight: 400;
	  font-size: 1em;
	  -webkit-font-smoothing: antialiased;
	  text-transform: uppercase;
	}

	.custom-reachnewsletter p.small-heading {/*BODY TEXT*/
	  color: #808080;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;
	  -webkit-font-smoothing: antialiased;
	  font-size: 1em;
	  padding: 165px 0 0 0;
	  /* 16 * 0.0625 = 1px */
	    letter-spacing: 0.0625em;
	}

	.custom-reachnewsletter .featurelink {
	  padding: 0 0 0 0;
	  font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700; font-size: 0.7em; text-transform: uppercase;
	}

	.custom-reachnewsletter a:link.featurelink {color: #fff; text-decoration: none;}
	.custom-reachnewsletter a:visited.featurelink {color: #fff;}
	.custom-reachnewsletter a:hover.featurelink {text-decoration: underline;}

	.custom-reachnewsletter a:link.ns-subscribe {
	  display: block; margin: 0 auto; background: #659f38; text-align: center;
	  font-size: 1em;
	  color: #000; width: 296px; height: 25px; text-transform: uppercase; padding: 10px 0 0 0;
	  text-decoration: none;
	  font-family: 'Rokkitt', serif; font-weight: 700;
	  -webkit-font-smoothing: antialiased;
	}

	a:visited.ns-subscribe {color: #000;}

	p.reach-ns-subscribe {padding: 12px 0 0 0;}



	/* Footer module styling __________________________________________ */


	/*Opera Fix*/
	body:before {
		content:"";
		height:100%;
		float:left;
		width:0;
		margin-top:-32767px;/
	}

	.footer {
		display: none;
		}

	.footer-container {width: 948px; margin: 0 auto 0 auto; height: 180px; color: #fff; padding: 20px 0 0 0;}
	.footer-container li {list-style: none;}

	.moduletable-sitemapfooter {
	  float: left;
	  width: 874px; padding: 0 0 0 70px;
		}

	.moduletable-sitemapfooter ul li {float: left; position:relative;  width: 130px; padding: 0 15px 0 0; text-align: left; font-size: 16px; font-weight: 700;
	  vertical-align:baseline;
	}

	.moduletable-sitemapfooter li a:link {color: #f4f4f4; text-decoration: none; display: block; padding: 5px 0 0 0;}
	.moduletable-sitemapfooter li a:visited {color: #f4f4f4;}
	.moduletable-sitemapfooter li a:hover {color: #808080;}
	.moduletable-sitemapfooter li ul li {width: 130px; padding: 0; text-align: left; font-size: 14px; height: 20px; padding: 1px 0 0 0; color: #f4f4f4; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;}

	/* ABOUT Bottom */
	li.item-116 a.dot-bottom {padding: 20px 0 0 0; display: block;
		position: relative;
	  background: url(../common/images/white-dot-bottom.png) no-repeat 20px 0;}
	li.item-116 span {
	  position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../common/images/white-dot-bottom2.png) no-repeat 20px 0;
		}

	/* News Bottom */
	li.item-125 a.dot-bottom {padding: 20px 0 0 0; display: block;
		position: relative;
	  background: url(../common/images/red-dot-bottom.png) no-repeat 17px 0;}
	li.item-125 span {
	  position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../common/images/red-dot-bottom2.png) no-repeat 17px 0;
		}

		/* Artist Bottom */
		li.item-169 a.dot-bottom {padding: 20px 0 0 0; display: block;
			position: relative;
		  background: url(../common/images/orange-dot-bottom.png) no-repeat 19px 0;}
		li.item-169 span {
		  position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background: url(../common/images/orange-dot-bottom2.png) no-repeat 19px 0;
			}

	/* Projects Bottom */
	li.item-128 a.dot-bottom {padding: 20px 0 0 0; display: block;
		position: relative;
	  background: url(../common/images/lime-dot-bottom.png) no-repeat 19px 0;}
	li.item-128 span {
	  position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../common/images/lime-dot-bottom2.png) no-repeat 19px 0;
		}

		/* Workshops Bottom */
		li.item-135 a.dot-bottom {padding: 20px 0 0 0; display: block;
			position: relative;
		  background: url(../common/images/green-dot-bottom.png) no-repeat 18px 0;}
		li.item-135 span {
		  position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
			background: url(../common/images/green-dot-bottom2.png) no-repeat 18px 0;
			}

	/* Grants Bottom */
	li.item-134 a.dot-bottom {padding: 20px 0 0 0; display: block;
		position: relative;
	  background: url(../common/images/dustygreen-dot-bottom.png) no-repeat 18px 0;}
	li.item-134 span {
	  position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../common/images/dustygreen-dot-bottom2.png) no-repeat 18px 0;
		}



	/* CONTACT DETAILS STYLING Bottom */
	.newsflash-footer-contact-details {
		display: none;
	  /*border-left: solid #fff 1px; width: 230px; padding: 0 0 30px 0;*/}

	.newsflash-footer-contact-details h3 {padding: 0 0 10px 30px; font-size: 16px;}
	.newsflash-footer-contact-details p {
	  font-weight: 300;
	  line-height: 1.7em; padding: 0 0 8px 30px;
	}

	.moduletable-footer-contact-details {
	  float: left;
	  width: 230px; /*height: 200px;*/
	  font-size: 0.8em; padding: 0 0 0 0; color: #f4f4f4;
		}

	.moduletable-footer-contact-details a:link {
	  color: #f4f4f4; text-decoration: none;
		}

	.moduletable-footer-contact-details a:visited {
	  color: #f4f4f4;
		}

	.moduletable-footer-contact-details a:hover {
	  color: #808080;
		}

	.moduletable-social-footer {
	    float: left;
	  width: 140px;
	display: none;
		}

	.moduletable-social-footer li {
	    float: right;
	  padding: 0 0 0 10px;
		}
	
	
	
	
	
	
	
	
	
}










